package com.apiguard3.internal;

import com.bytedance.covode.number.Covode;

public final class ScoredEntry {
    public static int getMethod;
    public static int getUrl = 1;

    static {
        Covode.recordClassIndex(2436);
    }

    public static FraudScore AGRequest(byte... bArr) {
        de ceVar;
        int i = getMethod + 121;
        getUrl = i % 128;
        if (i % 2 != 0 ? bArr != null : bArr != null) {
            if (bArr.length != 0) {
                ceVar = new ce();
                return new FraudScore(bArr, ceVar);
            }
        }
        ceVar = send.getHeaders();
        int i2 = getUrl + 25;
        getMethod = i2 % 128;
        int i3 = i2 % 2;
        return new FraudScore(bArr, ceVar);
    }
}
